.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.480000px;}
._3{margin-left:-4.500400px;}
._1{margin-left:-2.320000px;}
._0{margin-left:-1.280000px;}
._7{width:167.807200px;}
._9{width:170.943200px;}
._4{width:180.914000px;}
._8{width:243.263200px;}
._6{width:286.023200px;}
._5{width:306.267200px;}
._a{width:371.591200px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(227,24,54);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:16.000000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:28.562843px;}
.y5{bottom:32.370441px;}
.y4{bottom:41.742990px;}
.ye{bottom:46.081699px;}
.y3{bottom:51.115539px;}
.y1{bottom:57.516209px;}
.y4a{bottom:168.688856px;}
.y49{bottom:184.309771px;}
.y48{bottom:199.930686px;}
.yd{bottom:204.616960px;}
.yc{bottom:220.237875px;}
.y37{bottom:229.482333px;}
.yb{bottom:235.858790px;}
.y36{bottom:250.707251px;}
.y35{bottom:250.708032px;}
.y34{bottom:271.932169px;}
.y33{bottom:271.933107px;}
.y32{bottom:293.157244px;}
.y31{bottom:293.158025px;}
.y2f{bottom:314.381381px;}
.y30{bottom:314.382162px;}
.y2e{bottom:335.605518px;}
.y2d{bottom:348.103812px;}
.y2c{bottom:348.104593px;}
.y2b{bottom:369.328731px;}
.y1b{bottom:371.362105px;}
.y2a{bottom:390.553805px;}
.y1a{bottom:393.231386px;}
.y19{bottom:405.728118px;}
.y29{bottom:411.778724px;}
.y18{bottom:427.597399px;}
.y28{bottom:433.003642px;}
.y17{bottom:440.094131px;}
.y27{bottom:454.228560px;}
.y16{bottom:461.963412px;}
.y15{bottom:474.460144px;}
.y26{bottom:475.453635px;}
.y14{bottom:496.329425px;}
.y25{bottom:496.678553px;}
.y13{bottom:508.826158px;}
.y24{bottom:509.175285px;}
.y23{bottom:530.400203px;}
.y22{bottom:530.400984px;}
.y12{bottom:530.695439px;}
.y11{bottom:543.192171px;}
.y21{bottom:551.625122px;}
.y20{bottom:572.850196px;}
.y1d{bottom:586.251848px;}
.y1f{bottom:594.075114px;}
.y1c{bottom:608.121129px;}
.y1e{bottom:615.300033px;}
.y3b{bottom:698.172267px;}
.y3a{bottom:709.419326px;}
.y3d{bottom:743.596951px;}
.ya{bottom:749.257190px;}
.y3c{bottom:754.844010px;}
.y9{bottom:777.374837px;}
.y43{bottom:799.988610px;}
.y8{bottom:805.492484px;}
.y42{bottom:811.235669px;}
.y7{bottom:833.610131px;}
.y6{bottom:861.727778px;}
.y3e{bottom:889.585024px;}
.y2{bottom:927.323905px;}
.y39{bottom:1020.990348px;}
.y38{bottom:1032.237407px;}
.y47{bottom:1039.149662px;}
.y46{bottom:1050.396721px;}
.y41{bottom:1054.552353px;}
.y45{bottom:1063.924902px;}
.y40{bottom:1065.799412px;}
.y44{bottom:1075.171961px;}
.y3f{bottom:1077.046471px;}
.y10{bottom:1165.870899px;}
.h4{height:11.856000px;}
.h5{height:12.096000px;}
.he{height:17.705455px;}
.hc{height:20.748000px;}
.hd{height:21.168000px;}
.ha{height:22.110000px;}
.h7{height:26.532000px;}
.h6{height:29.509091px;}
.hb{height:32.604000px;}
.h2{height:35.568000px;}
.h9{height:47.424000px;}
.h3{height:53.352000px;}
.h8{height:1154.385621px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:48.424837px;}
.xa{left:49.986928px;}
.x9{left:55.782131px;}
.x3{left:85.915033px;}
.xf{left:87.089725px;}
.x2{left:99.973856px;}
.x4{left:105.074554px;}
.x16{left:200.769529px;}
.x14{left:291.112154px;}
.x10{left:300.855231px;}
.x13{left:403.209558px;}
.x7{left:452.409817px;}
.xb{left:568.904197px;}
.xc{left:576.714654px;}
.x15{left:600.822569px;}
.x5{left:675.126419px;}
.xe{left:688.464650px;}
.x6{left:695.133218px;}
.x12{left:706.682073px;}
.x11{left:714.903829px;}
.x1{left:728.429355px;}
.xd{left:761.915910px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-7.238159pt;}
._3{margin-left:-3.841346pt;}
._1{margin-left:-1.980251pt;}
._0{margin-left:-1.092552pt;}
._7{width:143.232924pt;}
._9{width:145.909677pt;}
._4{width:154.420318pt;}
._8{width:207.638882pt;}
._6{width:244.136957pt;}
._5{width:261.416355pt;}
._a{width:317.174079pt;}
.fs2{font-size:13.656904pt;}
.fs9{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:24.380000pt;}
.y5{bottom:27.630000pt;}
.y4{bottom:35.630000pt;}
.ye{bottom:39.333333pt;}
.y3{bottom:43.630000pt;}
.y1{bottom:49.093333pt;}
.y4a{bottom:143.985467pt;}
.y49{bottom:157.318800pt;}
.y48{bottom:170.652133pt;}
.yd{bottom:174.652133pt;}
.yc{bottom:187.985467pt;}
.y37{bottom:195.876133pt;}
.yb{bottom:201.318800pt;}
.y36{bottom:213.992800pt;}
.y35{bottom:213.993467pt;}
.y34{bottom:232.109467pt;}
.y33{bottom:232.110267pt;}
.y32{bottom:250.226267pt;}
.y31{bottom:250.226933pt;}
.y2f{bottom:268.342267pt;}
.y30{bottom:268.342933pt;}
.y2e{bottom:286.458267pt;}
.y2d{bottom:297.126267pt;}
.y2c{bottom:297.126933pt;}
.y2b{bottom:315.242933pt;}
.y1b{bottom:316.978533pt;}
.y2a{bottom:333.359733pt;}
.y1a{bottom:335.645200pt;}
.y19{bottom:346.311867pt;}
.y29{bottom:351.476400pt;}
.y18{bottom:364.978533pt;}
.y28{bottom:369.593067pt;}
.y17{bottom:375.645200pt;}
.y27{bottom:387.709733pt;}
.y16{bottom:394.311867pt;}
.y15{bottom:404.978533pt;}
.y26{bottom:405.826533pt;}
.y14{bottom:423.645200pt;}
.y25{bottom:423.943200pt;}
.y13{bottom:434.311867pt;}
.y24{bottom:434.609867pt;}
.y23{bottom:452.726533pt;}
.y22{bottom:452.727200pt;}
.y12{bottom:452.978533pt;}
.y11{bottom:463.645200pt;}
.y21{bottom:470.843200pt;}
.y20{bottom:488.960000pt;}
.y1d{bottom:500.399067pt;}
.y1f{bottom:507.076667pt;}
.y1c{bottom:519.065733pt;}
.y1e{bottom:525.193333pt;}
.y3b{bottom:595.929467pt;}
.y3a{bottom:605.529467pt;}
.y3d{bottom:634.702000pt;}
.ya{bottom:639.533333pt;}
.y3c{bottom:644.302000pt;}
.y9{bottom:663.533333pt;}
.y43{bottom:682.835467pt;}
.y8{bottom:687.533333pt;}
.y42{bottom:692.435467pt;}
.y7{bottom:711.533333pt;}
.y6{bottom:735.533333pt;}
.y3e{bottom:759.311067pt;}
.y2{bottom:791.523333pt;}
.y39{bottom:871.472933pt;}
.y38{bottom:881.072933pt;}
.y47{bottom:886.972933pt;}
.y46{bottom:896.572933pt;}
.y41{bottom:900.120000pt;}
.y45{bottom:908.120000pt;}
.y40{bottom:909.720000pt;}
.y44{bottom:917.720000pt;}
.y3f{bottom:919.320000pt;}
.y10{bottom:995.136667pt;}
.h4{height:10.119766pt;}
.h5{height:10.324619pt;}
.he{height:15.112606pt;}
.hc{height:17.709590pt;}
.hd{height:18.068084pt;}
.ha{height:18.872134pt;}
.h7{height:22.646561pt;}
.h6{height:25.187676pt;}
.hb{height:27.829356pt;}
.h2{height:30.359297pt;}
.h9{height:40.479063pt;}
.h3{height:45.538946pt;}
.h8{height:985.333333pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:41.333333pt;}
.xa{left:42.666667pt;}
.x9{left:47.613200pt;}
.x3{left:73.333333pt;}
.xf{left:74.336000pt;}
.x2{left:85.333333pt;}
.x4{left:89.687067pt;}
.x16{left:171.368133pt;}
.x14{left:248.480667pt;}
.x10{left:256.796933pt;}
.x13{left:344.162133pt;}
.x7{left:386.157333pt;}
.xb{left:485.591867pt;}
.xc{left:492.258533pt;}
.x15{left:512.836000pt;}
.x5{left:576.258533pt;}
.xe{left:587.643467pt;}
.x6{left:593.335467pt;}
.x12{left:603.193067pt;}
.x11{left:610.210800pt;}
.x1{left:621.755600pt;}
.xd{left:650.338267pt;}
}
